input[type=text] {
  /* width: 100%; */
  flex-grow: 1;
  border: none;
  outline: none;
  font-size: 1.6rem;
  height: 100%;
  border-radius: 4px;
  background: #ffffff;
}

.solution-search {
  height: 50px;
  width: 700px;
  margin: 0 auto;
  /* padding: 1.8rem 1rem; */
  margin-top: 4.2rem;
  margin-bottom: 9.6rem;
  border-radius: 0.4rem;
  position: relative;
  /* background-color: #ffffff; */
}

.solution-search input#search {
  /* padding: 0 50px; */
}

.solution-search .search-icon {
  top: 15px;
  right: 15px;
  color: #000;
  font-size: 20px;
  position: absolute;

}

.solution-search .search-icon:hover {
  color: #ff6600;
  cursor: pointer;
}

.search-button {
  border: none;
  outline: none;
  padding: 0 20px;
  border-radius: 4px;
  margin-left: 20px;
  transition: all .2s ease;
  background-color: #ff6600;
}

.search-button:hover {
  background-color: #ff802b;
}

.solution-content {
  margin-top: 7rem;
  font-size: 16px;
}

.solution-title {
  font-size: 3.2rem;
  color: #ffffff !important;
}

.help-left-title {
  font-size: 2.4rem;
  color: #333333;
}

.left {
  width: 22rem;
  flex-shrink: 0;
  text-align: center;
}

.right {
  flex-grow: 1;
}

.help-type {
  margin-top: 3.5rem;
}

.help-type-item {
  cursor: pointer;
  user-select: none;
  padding: 1.5rem 0;
  transition: all .3s ease;
  -moz-user-select: none;
}

.help-type-item.active {
  color: #ff6600;
  background-color: #fff1e8;
}

.noanwser {
  margin-top: 6.4rem;
  font-size: 2.4rem;
  text-align: center;
}

.zx {
  text-align: center;
}

.zx-button {
  cursor: pointer;
  color: #ff6600;
  margin-top: 3rem;
  user-select: none;
  border-radius: 30px;
  margin-bottom: 8.7rem;
  display: inline-block;
  -moz-user-select: none;
  padding: 1.2rem 2.8rem;
  transition: all .1s ease;
  background-color: #ffffff;
  border: solid 0.1rem #ff6600;
}

.zx-button:hover {
  color: #ffffff;
  background-color: #ff6600;
}

.cooperation {
  padding-top: 3.1rem;
  padding-bottom: 3.8rem;
  background-image: url(/img/sl2.png);
  background-position: center bottom;
}

.process-item {
  flex-grow: 1;
  display: flex;
  flex-shrink: 0;
  min-width: 120px;
  margin-top: 2rem;
  align-items: center;
  display: -webkit-flex;
  flex-direction: column;
}

.process-item-dot {
  z-index: 3;
  display: flex;
  width: 1.6rem;
  height: 1.6rem;
  position: relative;
  align-items: center;
  border-radius: 50%;
  background-color: #ffffff;
  border: 0.4rem solid #ffa468;
}


.process-item-line-left,
.process-item-line-right {
  height: 1px;
  width: 50%;
  flex-shrink: 0;
  position: absolute;
  z-index: 1;
  border: 1px dashed #c8b9ae;
  /* border: 1px dashed #7c421b; */
}

.process-item-line-left {
  transform: translateX(-50%);

}

.process-item-line-right {
  transform: translateX(calc(50% - 2px));
}

.process-item-center {
  width: 100%;
  display: flex;
  margin: 2rem 0;
  position: relative;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}

.process-item-icon {
  width: 60px;
  height: 60px;
}

.process-item-icon img {
  width: 100%;
  height: 100%;
}

.head {
  height: 360px !important;
}

#main {
  background-color: #ffffff;
}

.help-head {
  border: none !important;
}

.help-item:first-child {
  border: none !important;
}

.help-item {
  border-top: 1px solid #e8e8e8;
}

/* .expand .help-content-detail {
  max-height: 500px;
} */

.help-detail-container .hover-product-name {
  color: #333333 !important;
}

.topeasy-table th,
.topeasy-table td {
  padding: 5px 5px;
  text-align: center;
}

.help-content em {
  color: #ff6600;
  font-style: normal;
}

.search-count {
  color: #8a8a8a;
  font-size: 14px;
}